Программа: Mambo 4.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему.

1) Уязвимость существует из-за недостаточной обработки входных данных
сценарием mambots/editors/mostlyce/jscripts/tiny_mce/filemanager/connectors/php/connector.php.
Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте
безопасности уязвимого сайта.

2) Уязвимость существует из-за недостаточной обработки входных данных в
параметре «mosConfig_sitename» сценарием administrator/popups/index3pop.php.
Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте
безопасности уязвимого сайта.



Оставить мнение